html,
body,
div,
span,
applet,
object,
iframe,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  font: 13px/1.5em "ProximaNova";
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
hr {
	width: 100%;
	height: 1px;
	border: none;
	background: #44c8f5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  line-height: 1.2;
}
h1 {
  font-size: 218%;
}
h2 {
  font-size: 164%;
}
h3 {
  font-size: 145%;
}
h4 {
  font-size: 118%;
}
a {
  text-decoration: none;
  color: #44c8f5;
}
a:hover {
  text-decoration: underline;
}
h1.underline {
    border-bottom: 1px solid #44c8f5 !important;
}
a.readmore {
    border: 1px solid #44c8f5;
    padding: 10px;
    color: #44c8f5;
    margin-bottom: 20px;
    display: inline-block;
    font-size: 125%;
}
strong {
  font-family: 'ProximaNova-Black';
}
@font-face {
  font-family: 'ProximaNova-Black';
  src: url('fonts/ProximaNova/ProximaNova-Black.eot');
}
@font-face {
  font-family: 'ProximaNova-Black';
  src: url('fonts/ProximaNova/ProximaNova-Black.woff') format('woff'), url('fonts/ProximaNova/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
}
@font-face {
  font-family: 'ProximaNova';
  src: url('fonts/ProximaNova/ProximaNova-Regular.eot');
}
@font-face {
  font-family: 'ProximaNova';
  src: url('fonts/ProximaNova/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
}
input,
textarea {
  -webkit-border-radius: 0;
}
div.left {
  float: left;
}
div.right {
  float: right;
}
div.container {
  margin: 0 auto;
  padding: 20px 0;
}
div.padding {
  padding: 20px;
}
div.header {
  background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%2344c8f5%22%20stop-opacity%3D%220.8%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%2344c8f5%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}
div.header div.logo {
  width: 421px;
}
div.header div.container {
  background: #44c8f5;
}
div.header div.nav {
  margin: 10px 0;
  font-family: 'ProximaNova-Black';
  overflow: hidden;
}
div.header div.nav ul li {
  float: left;
  text-align: center;
}
div.header div.nav ul li a {
  display: block;
  padding: 10px 0 4px;
}
div.header div.nav ul li:nth-child(1n) a {
  background: rgba(255, 255, 255, 0.2);
}
div.header div.nav ul li:nth-child(2n) a {
  background: rgba(255, 255, 255, 0.5);
}
div.header div.nav ul li a img {
  display: inline-block;
  height: 25px;
  width: auto;
}
div.header div.subnav {
  font-family: 'ProximaNova';
}
div.header div.subnav ul {
  padding-left: 15px;
}
div.header div.subnav ul li a {
  padding: 0 15px;
  color: #fff;
  border-bottom: 1px solid #44c8f5;
}

div.header div.subnav ul li a:hover, div.header div.subnav ul li a.hovered {
  color: #44c8f5;
  text-decoration: none;
}

div.header div.subnav li > ul li:last-child a {
	border-bottom: none;
}
div.header div.subnav ul li a div.plus {
  background: rgba(68, 200, 245, 0.2);
  color: #fff;
  padding: 3px 6px 2px;
  font-weight: bold;
  float: right;
  border-radius: 20px;
  line-height: 1;
  border: 2px solid #fff;
  margin-top: -2px;
}
div.header div.subnav ul li:after {
  content: "|";
  padding-left: 0px;
  color: #fff;
}
div.header div.subnav ul li a:after:hover {
  text-decoration: none !important;
}
div.header div.subnav ul li:last-child:after {
  content: "";
}
div.header div.subnav li:hover > ul {
  display: block;
}
div.header div.subnav li > ul {
  display: none;
  position: absolute;
  width: 200px;
  z-index: 10000;
  background: #fff;
  padding: 0px;
  top: 29px;
}
div.header div.subnav li > ul li {
  display: block;
  position: relative;
}
div.header div.subnav li > ul a {
  color: #44c8f5 !important;
  padding: 5px;
  display: block;
}
div.header div.subnav li > ul ul, div.header div.subnav li > ul ul li a {
  left: 200px;
  top: 0;
  background: #ecf8fe !important;
}
div.header div.subnav li > ul a:hover {
  background: #ecf8fe !important;
  text-decoration: none;
}
div.header div.subnav li > ul li:after {
  content: "";
}
div.header ul li {
  display: inline-block;
}
div.slideshow {
  border-bottom: 5px solid #44c8f5;
  font-family: 'ProximaNova';
}
div.slideshow div.slide {
  position: relative;
  width: 100%;
  height: 350px;
}
div.slideshow div.slide div.slideText {
  color: #fff;
  width: 30%;
  float: left;
  position: absolute;
  bottom: 0;
}
div.slideshow div.slide div.topText {
  background: rgba(68, 200, 245, 0.5);
  padding: 20px;
}
div.slideshow div.slide div.bottomText {
  background: #44c8f5;
  padding: 20px;
}
div.slideshow div.pager {
  position: absolute;
  bottom: 0px;
  height: 20px;
  z-index: 1000;
  padding: 0px !important;
  text-align: right;
  width: 90%;
  left: 5%;
}
div.slideshow div.pager div.page {
  background: #fff;
  border: 5px solid #616061;
  display: inline-block;
  padding: 5px;
}
div.slideshow div.pager div.page:hover {
  cursor: pointer;
}
div.slideshow div.cycle-pager-active {
  border: 5px solid #44c8f5 !important;
}
div.mainWidgetArea {
  margin-top: 20px;
}
div.mainWidgetArea div.columns {
  margin-right: 5%;
}
div.mainWidgetArea div.columns {
  width: 30%;
  float: left;
}
div.mainWidgetArea div.columns:last-child {
  margin-right: 0px;
}
div.mainWidgetArea div.widget {
  margin-bottom: 40px;
}
div.mainContent p {
  color: #616061;
  margin-bottom: 15px;
}
div.mainContent h1,
div.mainContent h2{
  color: #44c8f5;
  font-family: 'ProximaNova-Black';
}
div.mainContent div.primary {
  width: 65%;
  float: left;
}
div.mainContent div.primary img.alignnone {
	width: 100%;
}
div.mainContent div.primary img.alignleft {
	width: 30%;
    margin: 0 2% 2% 0%;
    float: left;
    height: auto;
}
div.mainContent div.primary img.alignright {
	width: 30%;
    margin: 0 0% 2% 2%;
    float: right;
    height: auto;
}
div.mainContent div.secondary {
  	width: 30%;
  	float: right;
}

div.mainContent div.primary table {
	width: 100%
}

div.mainContent div.primary table tr:nth-child(3n) {
	background: #f4f4f4;
}

div.mainContent div.primary table tr:first-child {
	background: #ccc;
}

div.mainContent div.primary table td {
	padding: 10px;
}

div.mainContent div.primary ul {
	margin-bottom: 15px;
}

div.mainContent div.primary ul li {
	list-style-type: disc;
	margin-left: 15px;
}

div.mainContent div.primary ol li {
	list-style-type: decimal;
	margin-left: 15px;
}

div.mainContent div.primary ol {
	margin-bottom: 15px;
}

div.mainContent div.primary div.accordianContent {
	display: none;
}

.nav-links .page-numbers {
  background: #c8e6f5 !important;
  border: 1px solid #44c8f5 !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 15px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
div.donateFooter {
  background: #44c8f5;
  width: 100%;
  color: #fff;
}
div.donateFooter img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}
div.donateFooter p {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
div.donateFooter div.container {
  text-align: center;
}
div.footer {
  background: #616061;
}
div.footer hr {
  border: none;
  background: #ccc;
  width: 100%;
  height: 1px;
  margin: 20px 0;
}
div.footer p {
  color: #909090;
}
div.footer div.container {
  position: relative;
}
div.footer div.footerLogo {
  margin: 20px 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #909090;
  width: 525px;
}
div.footer div.footerColumn {
  float: left;
  width: 17%;
  margin-right: 3.75%;
}
div.footer div.footerColumn h1,
div.footer div.footerColumn h2,
div.footer div.footerColumn h3 {
  color: #fff;
}
div.footer div.footerColumn ul {
  margin-bottom: 20px;
}
div.footer div.footerColumn ul li a {
  color: #909090;
}
div.footer div.footerColumn:nth-child(5) {
  margin-right: 0px;
}
div.footer div.footerForm h3 {
  margin-bottom: 10px;
}
div.footer div.footerForm form input {
  width: 100%;
  padding: 10px;
  background: #808080;
  color: #a0a0a0;
  border: none;
  margin-bottom: 5px;
}
div.footer div.footerForm h1,
div.footer div.footerForm h2,
div.footer div.footerForm h3 {
  color: #fff;
}


/*WIDGET STYLES*/

div.superContentWidget a.entryHeading {
    background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%2344c8f5%22%20stop-opacity%3D%220.8%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%2344c8f5%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}

.so-widget-vision-sb-image div.page-header-widget h2 {
    background: #44c8f5 !important;
}
.so-widget-vision-sb-image div.page-header-widget h3,
.so-widget-vision-sb-image div.page-header-widget h4 {
    background: #75ddff !important;
    background: rgba(68, 200, 245, 0.5) !important;
}

.so-widget-super-content-widget a.read-more {
    background: #44c8f5;
}

.so-widget-super-content-widget div.floatedContent {
    background: rgba(68, 200, 245, 0.5) !important;
}
.so-widget-super-content-widget div.floatedContent h2 {
    background: transparent !important;
}



div.random-image-widget .riw_some_text {
  background: rgba(68, 200, 245, 0.5);
}

/*GRAVITY FORMS OVERRIDES*/

body .gform_wrapper {
  background: #ecf8fe !important;
}

.gform_footer button {
  background: #44c8f5 !important;
}

body .gform_wrapper .gform_body .ginput_container input[type=text],
body .gform_wrapper .gform_body .ginput_container input[type=email],
body .gform_wrapper .gform_body .ginput_container textarea {
  border: 1px solid #44c8f5 !important;
}

/*END GRAVITY FORMS*/

@media only screen and (min-width: 300px) and (max-width: 790px) {

  div.header div.navWrapper div.nav {
    background: #44c8f5;
  }

}


/* INI - Styles for global site changes
Get off h1, h2, h3, h4, h5, h6, p, pre and blockquote style from the original in the beginning of this css
*/
h1 {
  color: #44c8f5;
  font-family: 'ProximaNova-Black';
}
h2 {
  font-family: 'ProximaNova-Black';
  background-color: #44c8f5;
  color: white !important;
}
h3, h4, h5, h6 {
  font-family: 'ProximaNova';
}
p {
  text-align: left;
  font-color: black;
  margin-left: 2%;
  margin-right: 2%;
}
.wp-caption-text {
  font-size: 18px;
  margin-left: 0%;
  background-color: #c5b290;
  color: #000000;
  text-align: center;
  position: static;
  margin-top: -6px;
}
pre {
  font-size: 18px;
  text-align: left;
  line-height: 120%; 
  font-family: 'ProximaNova-Regular'; 
  color: #616061;
  padding: 2%;
  white-space: normal;
  margin: 0;
  vertical-align: baseline;
}
blockquote {
  font: inherit;
  vertical-align: baseline;  
  line-height: 1.4em !important;
  background: #ffffff !important; 
  display: block; 
  padding: 45px 45px 45px 45px !important; 
  margin: 0 0 20px; 
  position: relative; 
  border-left-style: solid !important; 
  border-left-width: 15px !important; 
  border-right-style: solid !important; 
  border-right-width: 2px !important; 
  border-left-color: #44c8f5 !important; 
  border-right-color: #44c8f5 !important; 
  font-style: italic !important; 
  -moz-box-shadow: 2px 2px 15px #ccc !important; 
  -webkit-box-shadow: 2px 2px 15px #ccc !important; 
  box-shadow: 2px 2px 15px #ccc;
}
blockquote::before {
  content: "\201c";
  font-family: Georgia, serif; 
  font-size: 70px; 
  font-weight: bold; 
  color: #999; 
  position: absolute; 
  left: 10px; 
  top: 35px;
}
blockquote::after {
  content: "\201d";
  font-family: Georgia, serif; 
  font-size: 70px; 
  font-weight: bold; 
  color: #999; 
  position: absolute; 
  right: 25px; 
  bottom: -5px;
}
/* FIN - Styles for global site changes*/

